The contents of this python package are proprietary and copyrighted. 

The package or the files within it must not be used, shared or altered without the express
permission of Clear Thinking Sport Ltd. 